<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('TURNTABLE_RECORD')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('turntable/index2')}">
            {:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('MEMBER')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
            {:lang('HOST')}:  
            <input class="form-control" type="text" name="liveuid" style="width: 200px;" value="{:input('request.liveuid')}"
                   placeholder="{:lang('HOST_ID_NICE_NUMBER')}">
            {:lang('LIVE_IDENTIFIER')}:  
            <input class="form-control" type="text" name="showid" style="width: 200px;" value="{:input('request.showid')}"
                   placeholder="{:lang('PLEASE_ENTER_LIVE_IDENTIFIER')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
            <br>
            <br>
            {:lang('GAME_COUNT')}: {$count}  
            <br>
            <br>
            {:lang('TOTAL_EXPENDITURE_AMOUNT')}: {$total}
		</form>		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
                        <th>{:lang('MEMBER')} (ID)</th>
                        <th>{:lang('HOST')} (ID)</th>
                        <th>{:lang('LIVE_IDENTIFIER')}</th>
						<th>{:lang('PRICE')}</th>
						<th>{:lang('COUNT')}</th>
						<th>{:lang('WINNING_SITUATION')}</th>
                        <th>{:lang('TIME')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']})</td>
						<td>{$vo['liveuidinfo']['user_nickname']} ({$vo['liveuid']})</td>
                        <td>{$vo['showid']}</td>
                        <td>{$vo['coin']}</td>
						<td>{$vo['nums']}</td>
						<td>
                            <if condition="$vo['iswin'] eq 1">
                                <volist name="vo.winlist" id="v">
                                  {$type[$v['type']]}:  {$v['name']} X {$v['nums']} <br>
                                </volist>
                            <else/>
                                {:lang('NOT_WINNING')}
                            </if>
                        </td>
                        <td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>